/* Headers */

h1, h2, h3, h4, h5, h6 {
font-weight:bold;
}
h1 {
font-size:3.0em;
color:#f16c32;
margin-bottom:4px;
}
h2 {
    color: #3290f1;
    font-size: 1.8em;
    font-weight: bold;
    line-height: 1.2em;
}
h2.line {
    border-bottom: 1px solid #E5E5E5;
    color: #3290f1;
    font-size: 1.8em;
    font-weight: bold;
    line-height: 1.2em;
    margin-bottom: 8px;
}
h3 {
color:#444;
font-size:1.5em;
font-weight:normal;
margin-bottom:10px;
}
#Social h3 {
color:#FFF;
}
h4 {
font-size:1.2em;
}
blockquote h3 {
margin:0;
padding:0;
}

/* Links */

a {
color:#f16c32;
text-decoration:none;
}
a:hover {
text-decoration:underline;
}

/* Links */

.Section ul, .MainContent ul {
margin-left:20px;
margin-bottom:20px;
}
.Section ul li, .MainContent ul li {
list-style:disc;
padding:2px 0;
margin-left:10px;
}
.Section ol, .MainContent ol  {
margin-left:20px;
margin-bottom:20px;
}
.Section ol li, .MainContent ol li {
list-style:decimal;
padding:2px 0;
margin-left:10px;
}

/* Header Blocks */

.Header {
padding:12px;
display:inline-block;
background:url(../images/bg-header-h3.png) top left no-repeat;
position:relative;
top:0;
left:-37px;
margin-bottom:20px;
}
.Header h3 {
font-size:1.3em;
color:#FFF;
margin:0;
padding:0;
height:18px;
font-weight:bold;
}
.Header span {
font-weight:normal;	
display:block;
font-size:1.0em;
color:#b14416;
}

/* Logo Box */

#Logo a {

position:relative;
}

/* Elements */

p {
margin-bottom:20px;	
}
blockquote {
border-left:3px solid #dadada;
padding:10px;
margin-bottom:20px;
margin-left:20px;
font-style:italic;
}

/* Image Hover Effect */

.ImageWrap {
vertical-align:baseline;
position:relative;
float:left;
}
.ImageOverlay {
position:absolute;
top:0px;
display:none;
bottom:0px;
left:0px;
right:0px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
-moz-border-radius:5px;
border-radius:5px; 
background:url(../images/ico-zoom.png) center center no-repeat;
}

/* Buttons */

.BtnColor, .BtnGrey {
height:25px;
font-weight:bold;
line-height:25px;
padding:0 10px;
display:inline-block;
float:left;
text-decoration:none;
-moz-border-radius: 4px;
border-radius: 4px;
}
.BtnGrey {
border:1px solid #d6d6d6;
text-shadow:0 1px 1px #FFF;
margin-right:5px;
color:#555;
background:url(../images/btn-grey.jpg) top left repeat-x;
}
.BtnColor{
border:1px solid #dd571d;
text-shadow:0 1px 1px #9c390d;
color:#FFF;
background:url(../images/btn-orange.jpg) top left repeat-x;
}
.BtnGrey:hover{
border:1px solid #aaa;
text-decoration:none;
}
.BtnColor:hover{
border:1px solid #933107;
text-decoration:none;
}

/* Scroll Buttons */

.Scroll {
position:absolute;
top:20px;
right:-63px;
display:block;
width:35px;
height:39px;
background:url(../images/btn-scroll.jpg) top left no-repeat;
}
.Scroll:hover {
background:url(../images/btn-scroll.jpg) bottom left no-repeat;
}
.Scroll span {
display:none;
}

/* Top Anchor */

#Top {
visibility:hidden;
position:absolute;
top:0;
left:0;	
}

/* Align Elements */

.AlignLeft {
float:left;
padding:0 30px 0 0;
}

/* Bottom Boxes */

#Boxright, #Boxleft {
text-shadow: #111 0px 1px 1px;
color:#888;
}
#Boxright strong, #Boxleft strongf {
color:#FFF;
}

/* Clear Floating Columns */

.Clear {
clear:both; 
display:block; 
}

#Footer {
color:#ffffff;
text-shadow:0 1px 1px #000000;
}
#Footer a {
color:#ffffff;
border-bottom:1px dotted #ffffff;
}
#Footer a:hover {
color:#CCCCCC;
border-bottom:1px solid #ffffff;
text-decoration:none;
}
#Footer p {
float:left;
width:600px;
}
#Footer .Footertop {
float:right;
}

/* ContactForm */

.contactForm input, textarea, select {
-moz-border-radius:5px;
border-radius:5px; 
}